How to fix this?

libpamac-aur was updated > but yay can’t pull it in.

1 Like

:eye: :point_down:t5:

5 Likes

Remove pamac. Preferably forever. Then you can update your system, and everything will work just fine.

6 Likes

Why do you need pamac, if you have yay already? Especially when pamac is installed from AUR and you have yay already installed on the system. I also come from Manjaro, but man I’m glad not to use pamac anymore. It has serious bugs, especially with managing the AUR itself. One of the bugs I reported got fixed, so this is me not hallucinating.

Unless you have really good reason to use pamac, I recommend to not use it and instead rely on yay and probably create aliases that function similar to what you was used to with pamac. People in the forum can help you with that.

3 Likes

:point_up_2: :arrow_up:

2 Likes

Love it! Good advice.

3 Likes

I fixed by removing both pamac-aur & libpamac-aur > then cloned the source code for both from aur > made and installed the packages > ran pacman and yay with no errors. thanks.

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.